div.scroll {
	height:244px;
	width: 220px;
	padding-right:20px;
	padding-bottom:10px;
	/*margin-top:10px;*/
	position:relative;
	left:0;
	top:12px;
	overflow:hidden;

    overflow-y: scroll; /* has to be scroll, not auto */
    -webkit-overflow-scrolling: touch;
}


.scrollControlsY {
	display:block;
	position: absolute;
	top:0;
	right:5px;
	height:100%;
	width:10px;
	background: url(../pix/scrollbar/scroll_bar.png) no-repeat right top;
}

.upBtn, .downBtn {
	display:none;
}

.scrollBar {
	display:block;
	position: absolute;
	top:-15px;
	right:0;
	padding: 0 0 0 0;	
	bottom:0px;
	width:10px;
	height:100%;
}

.scrollHandle {
	display:block;
	position:absolute;
	top:0px;
	right:0;
	width:10px;
	height:35px;
	min-height:4px;
	cursor: pointer;
	margin:13px 0 0 0;
}

.scrollHandleBG {
	display:block;
	position: relative;
	height:100%;
	width:10px;
	background: url(../pix/scrollbar/scroll_handle_bg.png) repeat-y 0 0 ;
}

.scrollHandle .scrollHandleBG:hover,
.scrollHandle:hover .scrollHandleBG {
	background: url(../pix/scrollbar/scroll_handle_bg.png) repeat-y -10px 0;
}

.scrollHandle-Active .scrollHandleBG:hover,
.scrollHandle-Active:hover .scrollHandleBG,
.scrollHandle-Active .scrollHandleBG {
	background: url(../pix/scrollbar/scroll_handle_bg.png) repeat-y -10px 0;
}

.scrollHandleMiddle {
	display: block;
	position: absolute;
	width:10px;
	height:13px;
	/*background: url(../pix/scrollbar/scrollHandleMiddle.gif) no-repeat 0 0  ;*/
	top:50%;
	margin:-5px 0 0 0;
}

.scrollHandle .scrollHandleMiddle:hover,
.scrollHandle:hover .scrollHandleMiddle {
	/*background: url(../pix/scrollbar/scrollHandleMiddle.gif) repeat-y -15px 0;*/
}

.scrollHandle-Active .scrollHandleMiddle:hover,
.scrollHandle-Active:hover .scrollHandleMiddle,
.scrollHandle-Active .scrollHandleMiddle {
	/*background: url(../pix/scrollbar/scrollHandleMiddle.gif) repeat-y -30px 0;*/
}

.scrollHandleTop {
	display:block;
	position:absolute;
	width:10px;
	height:11px;
	background: url(../pix/scrollbar/scroll_handle_top.png) no-repeat 0 0;
	top:2px;
	margin:0 0 0 0;
}

.scrollHandle .scrollHandleTop:hover,
.scrollHandle:hover .scrollHandleTop {
	background: url(../pix/scrollbar/scroll_handle_top.png) no-repeat -10px 0;
}

.scrollHandle-Active .scrollHandleTop:hover,
.scrollHandle-Active:hover .scrollHandleTop,
.scrollHandle-Active .scrollHandleTop {
	background: url(../pix/scrollbar/scroll_handle_top.png) no-repeat -10px 0;
}

.scrollHandleBottom {
	display:block;
	position:absolute;
	width:10px;
	height:11px;
	background: url(../pix/scrollbar/scroll_handle_bottom.png) no-repeat 0px 0 ;
	bottom:0;
	margin:0 0 0 0;
}

.scrollHandle .scrollHandleBottom:hover,
.scrollHandle:hover .scrollHandleBottom {
	background: url(../pix/scrollbar/scroll_handle_bottom.png) no-repeat -10px 0;
}

.scrollHandle-Active .scrollHandleBottom:hover,
.scrollHandle-Active:hover .scrollHandleBottom,
.scrollHandle-Active .scrollHandleBottom {
	background: url(../pix/scrollbar/scroll_handle_bottom.png) no-repeat -10px 0 ;
}
